`<div3>` | (level-3 text division) contains a third-level subdivision of the front, body, or back of a text.
Attributes: |
Example |
      <div2 n=2.2 type=section>
       <div3 n=2.2.1 type=member><head>Sect. II. Memb. I</head>
            <p><!-- ... -->
       </div3>
       <div3 n=2.2.2 type=member><head>Memb. II
            Retention and Evacuation rectified.</head>
           <p><!-- ... -->
       </div3>
       <div3 n=2.2.3 type=member><head>Memb. III
            Ayr rectified. With a digression of the Ayr.</head>
           <p><!-- ... -->
       </div3></div2>
Note |
Tagset | base tag set for common core features
Class | declaring, divn
Filename | `teistr2`
Content: | any sequence of low-level structural elements, possibly grouped into lower subdivisions.
Parents | div2
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline div4 divGen docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT div3          - O  ((%m.divtop;)*, ( (div4 | divGen)+
                                 | ((%component;)+, (div4 |
                                 divGen)*)), (%m.divbot;)*)         >
    <!ATTLIST div3               %a.global
                                 %a.declaring
                                 %a.divn                            >
See | 7.1.2 ; 13.4

Back to index